@media only screen and (max-width: 700px) { 
    body {
        font-size: 10px;
        line-height: 12px;
    }
    section {
        padding: 3em 1em;
    }
    .panels {
        flex-direction: column;
        padding: 0 1em;
    }
    .panel {
        width: 100% !important;
    }
    .home {
        height: 40em;
    }
    .home__tp {
        top: 3em;
    }
    .home__tp--word {
        font-size: 2.5em;
        opacity: 0.25;
    }
    .feature__img {
        height: 22em;
        width: 15em;
    }
    .collections {
        padding: 5em 2em 0;
    }
    .slider {
        width: 100%;
    }
    .slider-wrap {
        width: calc(150px * 6);
    }
    .slide {
        width: 150px;
    }
    .home__cl {
        right: -1em;
    }
    .banner__text--1 {
        font-size: 6em;
        margin-right: -1.5em;
    }
    .banner__textsub {
        font-size: 5em;
    }
    .banner .banner__text--1 {
        font-size: 5em;
    }
    .banner__video--bg {
        height: 35em;
    }
    .accordion__item--title {
        padding: 0.5em 1em;
        line-height: 1.5;
    }
    .accordion__item--title::after {
        right: -0.5em;
    }
}